## fglrx-installer 14.201

=== debian/changelog ===
fglrx-installer (1:14.201-0ubuntu2wataugafour2) precise; urgency=medium

  * bump version.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Fri, 17 Nov 2014 09:23:26 +0000

fglrx-installer (1:14.201-0ubuntu2wataugafour1) precise; urgency=medium

  * build for Watauga4

 -- Shengyao Xue <shengyao.xue@canonical.com>  Fri, 16 Nov 2014 09:23:26 +0000

fglrx-installer (2:14.201-0ubuntu2) utopic; urgency=medium

  * debian/fglrx-core.postinst.in, debian/fglrx-core.postrm.in,
    debian/rules:
    - Avoid alternatives clash caused by the addition of the
      fglrx-core package.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 14 Oct 2014 10:57:02 +0200

fglrx-installer (2:14.201-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * debian/control.in, debian/com.ubuntu.amdcccle.pkexec.policy:
    - Make amdcccle depend on polkit-1.
    - Use pkexec for amdcccle when running Unity.
  * debian/dkms.conf.in:
    - Drop all the patches.
  * debian/substvars:
    - Add support for xorg-video-abi-18 (LP: #1359769).
  * debian/71-fglrx.rules:
    - Tag the device for logind (LP: #1365336).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 09 Sep 2014 17:48:30 +0200

fglrx-installer (2:13.350.1-0ubuntu3) utopic; urgency=medium

  * debian/dkms.conf.in,
    debian/dkms/patches/buildfix_kernel_3.15.patch:
    - Add support for Linux 3.15.
  * debian/patches/call-amdcccle-with-full-path.diff:
    - Pass amdxdg the full path.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 27 Jun 2014 16:39:59 +0200
