=== debian/control ===
--- 
+++ 
@@ -27,9 +27,9 @@
 Architecture: amd64 i386
 Depends: ${shlibs:Depends}, lib32gcc1 [amd64], libc6-i386 [amd64], dkms, make, linux-libc-dev,
  ${misc:Depends}
-Provides: fglrx-driver-core, libopencl1
-Conflicts: fglrx-driver-core, libopencl1
-Replaces: fglrx-driver-core, libopencl1
+Provides: fglrx-driver-core, opencl-icd
+Conflicts: fglrx-driver-core
+Replaces: fglrx-driver-core, fglrx
 Description: Minimal video driver for the AMD graphics accelerators
  Minimal video driver for the AMD Radeon and FireGL graphics accelerators.
  .
@@ -63,9 +63,9 @@
 
 Package: fglrx-amdcccle
 Architecture: amd64 i386
-Depends: fglrx, policykit-1, ${shlibs:Depends}, ${misc:Depends}
+Depends: policykit-1, ${shlibs:Depends}, ${misc:Depends}
 Conflicts: fglrx-control-qt2, fglrx-control
-Replaces: fglrx-control, fglrx-amdcccle
+Replaces: fglrx-control, fglrx-amdcccle, fglrx
 Provides: fglrx-control
 Description: Catalyst Control Center for the AMD graphics accelerators
  Catalyst Control Center for the AMD Radeon and FireGL graphics accelerators.
