=== debian/rules ===
--- 
+++ 
@@ -166,6 +166,7 @@
 			 $(PKG_driver).prerm \
 			 $(PKG_control).install \
 			 $(PKG_control).dirs \
+			 $(PKG_control).preinst \
 			 $(PKG_driver_core).install \
 			 $(PKG_driver_core).links \
 			 $(PKG_driver_core).dirs \
@@ -227,4 +228,3 @@
 			-e "s|#UNBLKCOREPRIORITY#|$(UNBLKLST_CORE_priority)|g" \
 			-e "s|#UNBLKCORELDSOCONF#|$(UNBLKLST_CORE_ld_so_conf)|g" \
 			-e "s|#CVERSION#|$(CVERSION)|g" \
-			-e "s|#SRCXARCH#|$(SRC_xarch)|g" \
