=== debian/rules ===
--- 
+++ 
@@ -166,7 +166,7 @@
 			 $(PKG_driver).prerm \
 			 $(PKG_control).install \
 			 $(PKG_control).dirs \
-			 $(PKG_control).preinst \
+			 $(PKG_control).preinst.in \
 			 $(PKG_driver_core).install \
 			 $(PKG_driver_core).links \
 			 $(PKG_driver_core).dirs \
