## fglrx-installer 15.201-0ubuntu1~somerville1.biz.vivid.skl3

=== debian/changelog ===
fglrx-installer (2:15.201-0ubuntu1~somerville1.biz.vivid.skl3) trusty; urgency=medium

  * Bump version rebuild. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 12 Oct 2015 17:10:38 +0800

fglrx-installer (2:15.201-0ubuntu1~somerville1.biz.vivid.skl2) trusty; urgency=medium

  * Fix dkms build fail issue.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 06 Oct 2015 18:22:43 +0800

fglrx-installer (2:15.201-0ubuntu1~somerville1.biz.vivid.skl1) trusty; urgency=medium

  * Source format 1.0.
  * DKMS patches for build with -27 kernel. (LP: #1487379)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 06 Oct 2015 17:23:20 +0800

fglrx-installer (2:15.201-0ubuntu1) utopic; urgency=low

  * New upstream release.

 -- AMD: Advanced Micro Devices. <http://ati.amd.com/support/driver.html>  Tue, 06 Oct 2015 17:20:30 +0800
