=== debian/control ===
--- 
+++ 
@@ -41,7 +41,7 @@
 Recommends: fglrx-amdcccle
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, fglrx-core,
- ${xviddriver:Depends}, ${misc:Depends}
+ ${misc:Depends}
 Provides: fglrx-driver, xorg-driver-binary, ${xviddriver:Provides}
 Conflicts: fglrx-driver, xorg-driver-binary
 Replaces: fglrx-driver, xorg-driver-binary
@@ -67,7 +67,7 @@
 Architecture: amd64 i386
 Depends: policykit-1, ${shlibs:Depends}, ${misc:Depends}
 Conflicts: fglrx-control-qt2, fglrx-control
-Replaces: fglrx-control, fglrx-amdcccle, fglrx
+Replaces: fglrx-control, fglrx-amdcccle
 Provides: fglrx-control
 Description: Catalyst Control Center for the AMD graphics accelerators
  Catalyst Control Center for the AMD Radeon and FireGL graphics accelerators.
