## fglrx-installer 15.201-0ubuntu1~somerville2.1006ga.160310a.300334c

=== debian/changelog ===
fglrx-installer (2:15.201-0ubuntu1~somerville2.1006ga.160310a.300334c) trusty; urgency=medium

  * Bump version 

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Mon, 14 Mar 2016 12:35:34 +0800

fglrx-installer (2:15.201-0ubuntu1~somerville1.1006ga.160310a.300334c) trusty; urgency=medium

  * New upstream release. (LP: #1549724)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Fri, 11 Mar 2016 17:24:35 +0800

fglrx-installer (2:15.201-0ubuntu1) trusty; urgency=low

  * New upstream release.

 -- AMD: Advanced Micro Devices. <http://ati.amd.com/support/driver.html>  Fri, 11 Mar 2016 17:19:36 +0800
