=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Uploaders: Mario Limonciello <superm1@ubuntu.com>, Alberto Milone <albertomilone@alice.it>
-Build-Depends: debhelper (>= 8.1.0~),
+Build-Depends: debhelper (>= 7),
                dh-modaliases,
                libxext6,
                libxrandr2,
@@ -25,7 +25,6 @@
 
 Package: fglrx-core
 Architecture: amd64 i386
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, lib32gcc1 [amd64], libc6-i386 [amd64], dkms, make, linux-libc-dev,
  ${misc:Depends}
 Provides: fglrx-driver-core, opencl-icd
@@ -39,7 +38,6 @@
 Package: fglrx
 Architecture: amd64 i386
 Recommends: fglrx-amdcccle
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, fglrx-core,
  ${misc:Depends}
 Provides: fglrx-driver, xorg-driver-binary, ${xviddriver:Provides}
