## fglrx-installer 15.201-0ubuntu1~somerville2.degasamd2.1006ga.160310a.300334c

=== debian/changelog ===
fglrx-installer (2:15.201-0ubuntu1~somerville2.degasamd2.1006ga.160310a.300334c) trusty; urgency=medium

  * Bump version 

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Mon, 14 Mar 2016 12:35:34 +0800
