## fglrx-installer 15.201-0ubuntu1~somerville3.degasamd3.1006ga.160310a.300334c

=== debian/changelog ===
fglrx-installer (2:15.201-0ubuntu1~somerville3.degasamd3.1006ga.160310a.300334c) trusty; urgency=medium

  * Add kcl_acpi patch. (LP: 1598721)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Mon, 11 Jul 2016 14:49:17 +0800
