=== debian/changelog ===
fglrx-installer (2:15.201.2-0ubuntu0.14.04.1) trusty-proposed; urgency=medium

  * Avoid triggering any prompts for /etc (LP: #1511301).
  * Revert the previous change to etc/ati in the sources.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 14 Mar 2017 11:38:19 +0100

fglrx-installer (2:15.201.1-0ubuntu0.14.04.1) trusty-proposed; urgency=medium

  * Bump the release replacing etc/ati so that we don't trigger a bug in
    software updater (LP: #1511301).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 07 Mar 2017 17:18:45 +0100

fglrx-installer (2:15.201-0ubuntu0.14.04.3) trusty-proposed; urgency=medium

  * debian/control.in,
    debian/fglrx-core.postinst.in,
    debian/fglrx.preinst.in,
    debian/fglrx.postinst.in,
    debian/fglrx.dirs.in,
    debian/rules:
    - Make sure that fglrx pre-depends on fglrx-core.
    - Back up and restore the files that the old fglrx
      removes when upgrading (LP: #1511301).

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 02 Mar 2017 12:31:35 +0100

fglrx-installer (2:15.201-0ubuntu0.14.04.2) trusty-proposed; urgency=medium

  * debian/fglrx.{pre|post}inst.in:
    - Make sure to also migrate the real ati configuration dir, not
      only the symlinks, or the upgrade will fail (LP: #1511301).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 21 Feb 2017 17:01:32 +0100

fglrx-installer (2:15.201-0ubuntu0.14.04.1) trusty-proposed; urgency=medium

  * New upstream release (Catalyst 15.9):
    - Fixed issues:
      + [424450] Company of Heroes® 2 - Game crashes while running
        the performance test.
      + [424794] Middle-earth™: Shadow of Mordor - Corruption
        observed in game.
      + [424882] DIRT® Showdown - Corruption observed in game.
      + [425234] DIRT® Showdown - Game crashes after the loading
        screen.
      + [424802] DOTA™ 2 – Application hang observed while exiting
        the game.
      + [423471] Unable to switch desktop mode after installing AMD
        Catalyst™ driver.
      + [423735] Renaming Counter-Strike: GO and other Steam game
        binary improves performance.
  * debian/dkms/patches/buildfix_kernel_4.0.patch,
    debian/dkms/patches/buildfix_kernel_4.1.patch,
    debian/dkms/patches/buildfix_kernel_4.2.patch,
    debian/dkms/patches/buildfix_kernel_4.2.fpregs_active.patch,
    debian/dkms/patches/buildfix_kernel_4.2.copy_xregs_to_kernel.patch:
    - Refresh patches for the new release.
    - Add support for Linux 4.2 (LP: #1518958)
  * debian/rules:
    - Blacklist the amdgpu driver, so that fglrx can be loaded
      on the systems where the GPU is supported by amdgpu.
  * debian/substvars:
    - Add support for X ABI 19.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 27 Nov 2015 16:22:04 +0100

fglrx-installer (2:15.200-0ubuntu0.6) trusty-proposed; urgency=medium

  * debian/fglrx.preinst.in:
    - Remove /etc/ati in the migration from the non -core packages
      even when the directory is not a symlink (LP: #1511301).
      Thanks to Kai-Heng Feng for the patch.

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 09 Nov 2015 13:17:02 +0100

fglrx-installer (2:15.200-0ubuntu0.5) trusty-proposed; urgency=medium

  * debian/dkms.conf.in,
    debian/dkms/patches/buildfix_kernel_4.0.patch,
    debian/dkms/patches/buildfix_kernel_4.1.patch,
    debian/dkms/patches/buildfix_kernel_4.2.patch:
    - Add support for Linux 4.0, 4.1, 4.2.
    - Work around the GPL only pci_ignore_hotplug() in
      Linux 3.19.0-26 (LP: #1479913).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 17 Aug 2015 16:48:12 +0200

fglrx-installer (2:15.200-0ubuntu0.4) trusty-proposed; urgency=medium

  * debian/rules:
    - Remove the extra "done"s from the for loops (LP: #1471661).
    - Apply the setgid bit and the execute bit to amd-console-helper.
  * debian/fglrx-amdcccle-updates.dirs.in:
    - Rename the template to debian/fglrx-amdcccle.dirs.in, so that
      the correct file can be regenerated.

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 06 Jul 2015 09:15:06 +0200

fglrx-installer (2:15.200-0ubuntu0.3) trusty-proposed; urgency=medium

  * debian/fglrx.preinst.in, debian/fglrx.postinst.in:
    - Work around regression when upgrading from releases that do
      not have the -core package. For some reason, the
      update-alternatives command would remove newly installed
      files when previous versions of the same files belonged to
      the previous alternative (LP: #1443016, LP: #1129409).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 28 Apr 2015 17:00:05 +0200

fglrx-installer (2:15.200-0ubuntu0.2) trusty-proposed; urgency=medium

  * debian/control.in:
    - Allow the -core package to overwrite files that belong to
      fglrx. This prevents errors caused by the split into fglrx
      and fglrx-core (LP: #1443016, LP: #1129409).

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 16 Apr 2015 12:01:05 +0200

fglrx-installer (2:15.200-0ubuntu0.1) trusty-proposed; urgency=medium

  * New upstream release:
    - Add support for X ABI 19.
  * debian/control.in, debian/com.ubuntu.amdcccle.pkexec.policy,
    debian/rules, debian/fglrx.dirs.in,
    debian/fglrx.install.in,
    debian/fglrx.links.in,
    debian/fglrx.postinst.in,
    debian/fglrx.postrm.in,
    debian/fglrx.preinst.in,
    debian/fglrx.prerm.in,
    debian/fglrx.grub-gfxpayload.in,
    debian/overrides/fglrx.in,
    debian/overrides/fglrx-core.in,
    debian/overrides/fglrx-dev.in,
    debian/fglrx-amdcccle.dirs.in,
    debian/fglrx-amdcccle.install.in,
    debian/fglrx-core.dirs.in,
    debian/fglrx-core.links.in,
    debian/fglrx-core.postinst.in,
    debian/fglrx-core.postrm.in,
    debian/fglrx-core.preinst.in,
    debian/fglrx-core.prerm.in,
    debian/fglrx-core.postrm.in:
    - Drop conflicts/provides/replaces libopencl1 and provide
      opencl-icd (LP: #1129409).
    - Make amdcccle depend on polkit-1.
    - Use pkexec for amdcccle when running Unity.

