=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Uploaders: Mario Limonciello <superm1@ubuntu.com>, Alberto Milone <albertomilone@alice.it>
-Build-Depends: debhelper (>= 7),
+Build-Depends: debhelper (>= 8.1.0~),
                dh-modaliases,
                libxext6,
                libxrandr2,
@@ -25,6 +25,7 @@
 
 Package: fglrx-core
 Architecture: amd64 i386
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, lib32gcc1 [amd64], libc6-i386 [amd64], dkms, make, linux-libc-dev,
  ${misc:Depends}
 Provides: fglrx-driver-core, opencl-icd
@@ -38,8 +39,9 @@
 Package: fglrx
 Architecture: amd64 i386
 Recommends: fglrx-amdcccle
+Pre-Depends: fglrx-core,  ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, fglrx-core,
- ${misc:Depends}
+ ${xviddriver:Depends}, ${misc:Depends}
 Provides: fglrx-driver, xorg-driver-binary, ${xviddriver:Provides}
 Conflicts: fglrx-driver, xorg-driver-binary
 Replaces: fglrx-driver, xorg-driver-binary
@@ -65,7 +67,7 @@
 Architecture: amd64 i386
 Depends: policykit-1, ${shlibs:Depends}, ${misc:Depends}
 Conflicts: fglrx-control-qt2, fglrx-control
-Replaces: fglrx-control, fglrx-amdcccle
+Replaces: fglrx-control, fglrx-amdcccle, fglrx
 Provides: fglrx-control
 Description: Catalyst Control Center for the AMD graphics accelerators
  Catalyst Control Center for the AMD Radeon and FireGL graphics accelerators.
