=== debian/rules ===
--- 
+++ 
@@ -90,6 +90,11 @@
 CORE_libdir := $(CORE_dir)/lib
 CORE_libdir32 := $(CORE_dir32)/lib
 
+PKG_driver_core_bck_dir := usr/share/fglrx-core-backup
+PKG_driver_bck_dir := usr/share/fglrx-backup
+PKG_control_bck_dir := usr/share/fglrx-amdcccle-backup
+
+
 # This is remove fglrx from the blacklist
 UNBLKLST_CORE_ld_so_conf_file  := unblacklist_ld.so.conf
 UNBLKLST_CORE_ld_so_conf := $(CORE_dir)/$(UNBLKLST_CORE_ld_so_conf_file)
@@ -128,6 +133,10 @@
 alias fglrx $(PKG_module)
 alias radeon off
 alias lbm-radeon off
+
+blacklist amdgpu
+alias amdgpu off
+alias lbm-amdgpu off
 endef
 
 # DEB_DH_SHLIBDEPS_ARGS_ALL="-Xlib32"
@@ -223,8 +232,3 @@
 			-e "s|#COREDIR#|$(CORE_dir)|g" \
 			-e "s|#COREDIR32#|$(CORE_dir32)|g" \
 			-e "s|#CORELDSOCONF#|$(CORE_ld_so_conf)|g" \
-			-e "s|#COREPRIORITY#|$(CORE_priority)|g" \
-			-e "s|#UNBLKCOREPRIORITY#|$(UNBLKLST_CORE_priority)|g" \
-			-e "s|#UNBLKCORELDSOCONF#|$(UNBLKLST_CORE_ld_so_conf)|g" \
-			-e "s|#CVERSION#|$(CVERSION)|g" \
-			-e "s|#SRCXARCH#|$(SRC_xarch)|g" \
